@media (max-width: 1700px) {
	.content__category_line {
		justify-content:center;
	}
	.header__cat_slogan {
		width:65%;
	}
	.header__cat_slogan p {
		font-size: 26px;
	}

	.header__cat_opp_button:before {
		left:18px;

	}
}

@media (max-width: 1580px) {
	.header__in_style .header__second_line {
		margin:70px 0 0 5px;
	}
	header {
		padding:10px 25px;
	}
    #header__oppNav {
		margin:0 14px 0 0;
	}
  	.header__second_line {
		width:100%;
		max-width:900px;
	}
	.header__cat_slogan {
		width:60%;
	}
  	.header__cat_slogan p {
		font-size: 26px;
	}
  	.header__cat_intro {
		width:70%;
    	padding:25px 0 0 0;
	}
  	.header__cat_opp_button {
		font-size: 18px;
		padding-left:41px;
	}
	.header__cat_opp_button:before {
		left:12px;
	}
	.content__text_line {
		padding: 100px;
	}
}

@media (max-width: 1580px) {
	.header__cat_slogan {
		width:58%;
	}
	.header__cat_slogan p {
		font-size: 24px;
	}
	.sblock3 {
		width: 24%;
	}
}

@media (max-width: 1540px) {
	.sblock3 .buttons a.button_detail {
		background: #5F95D3 url("/images/polygon_2.png") 12px 16px no-repeat;
	}
	.sblock3 .buttons a.button_detail:hover {
		background: #3E81CA url("/images/polygon_2.png") 12px 16px no-repeat;
	}
	.sblock3 .buttons a.button_buy {
		background: #F38C00 url("/images/basket_icon_s.png") 12px 8px no-repeat;
	}
	.sblock3 .buttons a.button_buy:hover {
		background: #CC7500 url("/images/basket_icon_s.png") 12px 8px no-repeat;
	}
}

@media (max-width: 1455px) {
	.header__cat_slogan {
		width:48%;
	}
	.header__cat_slogan p {
		font-size: 20px;
		line-height: 24px;
	}
	.content__text_line {
		padding: 100px;
	}
	.content__text_line_right {
			width: 60%;
	}
	.header__cat_opp_button {
		font-size: 16px;
	}
}

@media (max-width: 1375px) {
	.header__logotype {
		width:145px;
		margin:0 10px 0 0;
	}
  	.header__cat_intro {
		width:60%;
    	padding:25px 0 0 0;
	}
  	.header__icons {
    /*max-width:310px;*/
	max-width:155px;
  	}
  	.header__phone {
		width:165px;
	}
  	.header__nav ul li a {
		font-size: 14px;
		max-width:400px;
	}
  	.header__phone a {
		font-size: 18px;
	}
  	.header__telegram_icon {
		margin:0 7px 0 10px;
	}
  	.header__whatsapp_icon {	
		margin:0 7px;
	}
	.header__fav_icon {	
		margin:0 7px;
	}
  	.header__search {
		margin:0 0 0 5px;
		-webkit-box-shadow: -3px -15px 27px 4px rgba(0, 0, 0, 0.51);
		-moz-box-shadow: -3px -15px 27px 4px rgba(0, 0, 0, 0.51);
		box-shadow: -3px -15px 27px 4px rgba(0, 0, 0, 0.51);
	}
  	.header__cat_slogan p {
    font-size: 21px;
 	}
  	.header__cat_opp_button {
		width: 263px;
		height: 65px;
		font-size: 16px;
		padding-left:41px;
	}
  	.header__cat_opp_button:before {
		top:13px;
		left:10px;
	}
	.header__search {
		width: 190px;
	}
	.header__search .form-search input[type="text"] {
		width: 120px;
	}
	.content__text_line_right_about, .content__text_line_right_delivery, .content__text_line_right_pay {
		width: 60%;
	}
	.sblock3 .name {
		min-height: 72px;
	}
}

/* -------------- Мобильный вид ----------------*/

@media (max-width: 1185px) {

	.header__back_img {
        display: none;
    }

	.row-fluid {
		padding:20px 0px;
		justify-content:center;
	}

	.sblock3 {
        width: 48%;
    }

	.content__cctop_line_right_price_right .btn-success {
		background: #F38C00 url(/images/basket_icon_s.png) 10px 8px no-repeat;
	}

	.content__cctop_line_right_price_right .btn-success:hover {
		background: #F38C00 url(/images/basket_icon_s.png) 10px 8px no-repeat;
	}

	.content__cat_card_bottom_line {
		width: 100% !important;
		padding:20px;
	}

	.content__text_block .float-start {
	float: none;
	clear: both;
	width: 100% !important;
	max-width: 100%;
	height: auto !important;
	margin: 5px auto 25px auto;
	}

	.header__cat_nav_block {
		display: none;
		position: fixed;
		overflow:auto;
		top: auto;
		bottom: 56px;
		left: 0px;
		z-index: 10000 !important;
		width: 100%; 
		height: calc(100% - 56px);
		z-index: 15;
		background: rgba(28, 24, 31, 0.7);
		backdrop-filter: blur(10px);
	}

	.header__mobile_back_line {
		display: flex !important;
		flex-wrap: wrap;
		position: fixed;
		bottom:0px;
		left:0px;
		height: 56px;
		width:100%;
		background: #0586C2;
		z-index: 99999;
	}

	.header__icons {
		position: fixed !important;
		justify-content: flex-end;
		bottom: 0px;
		right: 20px;
		height: 56px !important;
		width: 100%;
		max-width: 255px;
		z-index: 999999 !important;
	}

	.header__search {
		display:none;
		position: fixed;
		bottom: 75px;
		left: 20px;
		width: calc(100% - 100px);
	}

		.header__search .form-search {
			width: 100%;
		}

			.mod-finder__search {
				width: 100%;
			}

				.awesomplete {
					width: calc(100% - 50px);
				}

					.header__search .form-search input[type="text"] {
						width: 100%;
					}

	.blue_bottom_line__search_close {
		display: flex !important;
		flex-wrap: wrap;
		position: fixed;
		cursor: pointer;
		bottom: 75px;
		right: 20px;
		height: 40px;
		width: 40px;
		background: url("/images/search_close_1.png") no-repeat;
		z-index: 11;
	}

	.blue_bottom_line__search_open_icon {
		display: none;
	}

	.header__telegram_icon {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 30px;
		height: 30px;
		margin:0 0 0 30px;
		background: url(/images/mobile_tele_icon.png) 0 0 no-repeat;
	}
	.header__telegram_icon:hover {
		background: url(/images/mobile_tele_icon.png) 0 0 no-repeat;
	}
	/*.header__whatsapp_icon {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 30px;
		height: 30px;
		margin:0 0 0 30px;
		background: url(/images/mobile_watsapp_icon.png) 0 0 no-repeat;
	}
	.header__whatsapp_icon:hover {
		background: url(/images/mobile_watsapp_icon.png) 0 0 no-repeat;
	}*/
	.header__whatsapp_icon {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 30px;
		height: 30px;
		margin:0 0 0 30px;
		background: url(/images/max_mobile.png) 0 0 no-repeat;
	}
	.header__whatsapp_icon:hover {
		background: url(/images/max_mobile.png) 0 0 no-repeat;
	}
	.header__fav_icon {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 30px;
		height: 30px;
		margin:0 0 0 30px;
		background: url(/images/mobile_fav_icon.png) 0 0 no-repeat;
	}
	.header__fav_icon:hover {
		background: url(/images/mobile_fav_icon.png) 0 0 no-repeat;
	}

	.header__bascket_icon_block_link {
		display: block;
		position: relative;
		margin:-2px 0 0 0;
		width: 30px;
		height: 30px;
	}

	.header__bascket_not_empty {
		background: url(/images/mobile_bascket_icon_on.png) 0 0 no-repeat;
	}
	
	.header__bascket_empty {
		background: url(/images/mobile_bascket_icon.png) 0 0 no-repeat;
	}
	
	.header__bascket_not_empty span {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		position: absolute;
		top:-6px;
		left:10px;
		width: 16px;
		height: 16px;
		background: #DB9536;
		color:#FFF;
		font-size: 12px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}

	.blue_bottom_line__search_open_icon {
		/*display: flex;*/
		display:none;
		flex-wrap: wrap;
		justify-content: center;
		cursor: pointer;
		align-items: center;
		width: 30px;
		height: 30px;
		margin:0 0 0 30px;
		background: url(/images/mobile_search_icon.png) 0 0 no-repeat;
	}

	#header__oppNav {
		display: flex;
		flex-wrap: wrap;
		position:fixed;
		bottom:11px;
		left:20px;
		justify-content: center;
		align-items: center;
		width: 42px;
		height: 30px;
		margin:0px;
		background: url(/images/mobile_burger_1.png) 0 0 no-repeat;
		z-index: 9999999;
	}

	#header__oppNav:hover {
		display: flex;
		flex-wrap: wrap;
		position:fixed;
		bottom:11px;
		left:20px;
		justify-content: center;
		align-items: center;
		width: 42px;
		height: 30px;
		margin:0px;
		background: url(/images/mobile_burger_1.png) 0 0 no-repeat;
		z-index: 9999999;
	}

	.awesomplete > ul {
		z-index: 1;
		box-sizing: border-box;
		background: #fff;
		min-width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		left: 0;
		bottom:41px;
		text-shadow: none;
		background: linear-gradient(to top right, #fff, #fffc);
		border: 1px solid #0000004d;
		border-radius: .3em;
		margin: .2em 0 0;
		box-shadow: .05em .2em .6em #0003;
	}

	.awesomplete > ul:before {
		content: "";
		border: inherit;
		background: #fff;
		border-bottom: 0;
		border-right: 0;
		width: 0;
		height: 0;
		padding: .4em;
		position: absolute;
		top:auto;
		bottom: -.43em;
		left: 1em;
		-webkit-transform: rotate(225deg);
		transform: rotate(225deg);
	}

	.awesomplete > ul > li {
		color: #000;
	}

	.header__nav ul {
		display: none;
	}

	.header__cat_button {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		height: auto;
	}

	.header__cat_opp_button {
		display: none;
	}

	.header__cat_slogan {
		width:100%;
		text-align: center;
		justify-content: center;
		margin:auto;
		padding:0px;
	}

		.header__cat_slogan br {
			display: none;
		}

	.header__second_line {
		width: 100%;
		max-width: 100%;
		height: 80px;
		margin: 30px 0 0 0;
	}

	.header__button_line {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		width: 100%;
		height: 130px;
	}

	.header__phone {
		position: absolute;
		top: 28px;
		right: 20px;
		justify-content: flex-end;
	}

	header {
		width: 100%;
		max-width: 100%;
		height: 230px;
		padding: 10px 20px;
	}

	.content__category_line {
		display: flex;
		flex-wrap: wrap;
		justify-content:space-between;
		align-items:center;
		position: relative;
		width:100%;
		max-width: 2000px;
		height:auto;
		padding:20px 20px 0 20px;
		margin:auto;
	}

	.content__category_line li {
		display: flex;
		flex-wrap: wrap;
		width: 145px;
		height: 187px;
		position: relative;
	}

		.content__category_line li a {
			display: block;
			position: absolute;
			z-index: 10;
			top:0px;
			left:0px;
			width: 100%;
			height: 100%;
			text-align: center;
			font-size: 16px;
			line-height: 12px;
			color:#FFF;
			text-decoration: none;
			padding:147px 10px 0 10px;
			background-size: 100%;
			transition: all 0.3s ease;
		}

		.content__category_line li a:hover {
			color:#E31E24;
			transition: all 0.3s ease;
		}

			.content__category_line li a em {
				font-size: 16px;
				padding-top:7px;
				display:block;
				font-style: normal;
			}
	
		.content__category_line li .back_cl {
			display: block;
			position: absolute;
			z-index: 9;
			top:10px;
			left:50%;
			width: 123px;
			height: 123px;
			margin:0 0 0 -62px;
			transition: all 0.3s ease;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
			background: rgba(194, 181, 204, 0.1);
			backdrop-filter: blur(10px);
		}

		.content__category_line li:hover .back_cl {
			width: 129px;
			height: 129px;
			margin:0 0 0 -65px;
			transition: all 0.3s ease;
		}

		.content__category_line li:nth-child(1) a {
			background: url(/images/chem_icon_1.png) top center no-repeat;
			background-size: 100%;
		}
		.content__category_line li:nth-child(2) a {
			background: url(/images/SIZ_icon_1.png) top center no-repeat;
			background-size: 100%;
		}
		.content__category_line li:nth-child(3) a {
			background: url(/images/sv_icon_1.png) top center no-repeat;
			background-size: 100%;
		}
		.content__category_line li:nth-child(4) a {
			background: url(/images/flus_icon_1.png) top center no-repeat;
			background-size: 100%;
		}
		.content__category_line li:nth-child(5) a {
			background: url(/images/rash_icon_1.png) top center no-repeat;
			background-size: 100%;
		}
		.content__category_line li:nth-child(6) a {
			background: url(/images/sale_icon_1.png) top center no-repeat;
			background-size: 100%;
		}

	body { 
		width: 100%;
		height: 100%;
		min-height:100%;
		margin: 0px;
		padding: 0px;
		background: #120D14 url(/images/icons_back.jpg) top left no-repeat;
	}
	
	.mobile_top_nav_copy {
		display: flex;
	}

	.mobile_top_nav_copy>ul {
		display: flex;
		flex-wrap: wrap;
		flex-direction:column;
		width:100%;
		margin:auto;
		padding:0 20px;
		height: auto;
	}

		.mobile_top_nav_copy>ul>li {
			display: flex;
			flex-wrap: wrap;
			flex-direction:column;
			position: relative;
			padding: 0 20px 10px 55px;
			width:100%;
			height: 100%;
			overflow: auto;
		}

			.mobile_top_nav_copy>ul>li>a {
				color:#D4872D;
				font-size: 18px;
				text-decoration: none;
				text-transform: uppercase;
				padding:10px 0;
			}

			.mobile_top_nav_copy>ul>li>a:hover {
				color:#E31E24;
			}
	
	.header__in_style {
		height: 230px;
	}

		.header__in_style .header__second_line {
			margin: 0px;
			padding-top:21px;
			width: 100%;
		}

		.header__in_style .header__button_line {
			height: 100px !important;
		}

	.content__text_block {
		padding:20px;
	}

	.header__phone div {
		display: flex;
		justify-content: flex-end;
	}

}

@media (max-width: 990px) {

	.content__text_line {
		padding:0px;
	}

		.content__text_line_left {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			flex-direction: row ;
			width: calc(100% - 20px);
			margin:0 auto;
		}

			.content__text_line_left a {
				display: flex;
				flex-wrap: wrap;
				width: 110px;
				height: 80px;
				justify-content: center;
				align-items: center;
				color: #FFF;
				font-size: 16px;
				text-decoration: none;
				padding: 10px;
				margin: 10px auto;
				-webkit-border-radius: 15px;
				-moz-border-radius: 15px;
				border-radius: 15px;
			}

			.content__text_line_left a:nth-child(1) {
				background: #68453A url(/images/about_icon_2.png) 170px 15px no-repeat;
				transition: all 0.3s ease;
			}
			.content__text_line_left a:nth-child(1):hover {
				background: #55382F url(/images/about_icon_2.png) 170px 15px no-repeat;
				transition: all 0.3s ease;
			}

			.content__text_line_left a:nth-child(2) {
				background: #353138 url(/images/delivery_icon_2.png) 170px 15px no-repeat;
				transition: all 0.3s ease;
			}
			.content__text_line_left a:nth-child(2):hover {
				background: #1F1D21 url(/images/delivery_icon_2.png) 170px 15px no-repeat;
				transition: all 0.3s ease;
			}
			
			.content__text_line_left a:nth-child(3) {
				background: #5A545E url(/images/pay_icon_2.png) 170px 18px no-repeat;
				transition: all 0.3s ease;
			}
			.content__text_line_left a:nth-child(3):hover {
				background: #433F45 url(/images/pay_icon_2.png) 170px 18px no-repeat;
				transition: all 0.3s ease;
			}

	.content__text_line_right_delivery, .content__text_line_right_about, .content__text_line_right_pay {
		border-top:1px #F18C1C solid;
	}

	.content__text_line_right_about, .content__text_line_right_delivery, .content__text_line_right_pay {
		width: 100%;
		padding:20px;
		border-left:0px;
	}

	.content__text_line h2 {
		font-size: 20px;
		color:#78B3F5;
		padding-bottom:15px;
	}

	.content__text_line li, .content__text_line p, .content__text_line {
		font-size: 16px;
		color:#FFF;
		text-align: left;
		font-weight:normal;
		padding-bottom:15px;
	}

	.header__cat_nav_block>ul {
		display: flex;
		flex-wrap: wrap;
		flex-direction:column;
		width:100%;
		max-width: 1300px;
		margin:auto;
		padding:20px 20px 0 20px;
		height: auto;
	}

		.header__cat_nav_block>ul>li {
				display: flex;
				flex-wrap: wrap;
				flex-direction:column;
				position: relative;
				padding: 0 20px 10px 55px;
				width:100%;
				height: 100%;
				overflow: auto;
			}

					.header__cat_nav_block>ul>li>a {
						color:#D4872D;
						font-size: 18px;
						text-decoration: none;
						text-transform: uppercase;
						padding:10px 0;
					}

					.header__cat_nav_block>ul>li>a:hover {
						color:#E31E24;
					}

						.header__cat_nav_block>ul>li>ul>li>a {
							font-size: 18px;
							text-decoration: none;
							padding:3px 0;
							display: flex;
							flex-wrap: wrap;
						}

							.header__cat_nav_block>ul>li>ul>li>ul>li {
								padding:0 0 0 25px;
							}

								.header__cat_nav_block>ul>li>ul>li>ul>li>a {
									font-size: 18px;
									text-decoration: none;
									padding:3px 0;
									display: flex;
									flex-wrap: wrap;
								}

	.content__cat_card_top_line {
		flex-direction: column;
	}

		.content__cctop_line_left {
			width:100%;
			margin-right:0px;
		}

			.content__cctop_line_left_main_img {
				max-width: 77%;
			}

		.content__cctop_line_right {
			width:100%;
		}

}

@media (max-width: 755px) {

	.cart .jshop_img_description_center, .cart .single_price {
		display: none;
	}

	.cart_buttons .justify-content-between div .btn-arrow-left, .cart_buttons .justify-content-between div .btn-arrow-right {
		font-size: 14px;
	}

}

@media (max-width: 630px) {

	.content__cctop_line_right_good_attr {
		display: flex;
		flex-wrap: nowrap;
		background: #4C484E;
		width: 100%;
		height: 58px;
		margin-bottom:58px;
		position: relative;
	}

		.cctop__ava {
			display: flex;
			flex-wrap: nowrap;
			position: absolute;
			justify-content: flex-start !important;
			top:25px;
			left:20px;
			width:155px !important;
		}

		.cctop__fav {
			display: flex;
			flex-wrap: nowrap;
			position: absolute;
			justify-content: flex-end !important;
			top:25px;
			right:20px;
			width:155px !important;
		}

		.cctop__manufacturer_code {
			display: flex;
			flex-wrap: nowrap;
			text-align: left;
			padding-left:0px !important;
			justify-content: flex-start !important;
			position: absolute;
			top:75px;
			left:20px;
			width:65px !important;
		}

		.cctop__rew {
			display: flex;
			flex-wrap: nowrap;
			text-align: right;
			justify-content: flex-end !important;
			position: absolute;
			top:75px;
			right:20px;
			width:155px !important;
		}

			.cctop__rew span {
				display: none;
			}

		.good_char__line div {
			padding:0px;
		}

			.ood_char__line_left {
				justify-content: flex-start;
				padding-left:20px !important;
				font-size: 14px;
			}

			.ood_char__line_right {
				justify-content: flex-end;
				padding:0 20px !important;
				font-size: 14px;
			}

	.content__cctop_line_right_price_left span {
    	font-size: 24px;
		padding: 0 20px 0 0;
	}

		.content__cctop_line_right_price {
			display: flex;
			flex-wrap: nowrap;
			padding: 35px 20px 15px 20px;
			width: 100%;
			align-items: center;
			height: auto;
		}

			.content__cctop_line_right_price_left {
				width: 49%;
				font-size: 24px;
			}

			.content__cctop_line_right_price_right {
				width: 49%;
			}

	.content__contacts {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		align-items:center;
		position: relative;
		width:100%;
		max-width: 2000px;
		height:auto;
		padding:0px;
		margin:auto;
	}

		.contacts__text_line {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			align-items: flex-start;
			position: relative;
			width: 100%;
			max-width: 100%;
			height: auto;
			padding:20px;
			margin:auto;
		}

			.mod-custom {
				width: 100%;
			}

			.contacts__text_line_left {
				display: flex;
				flex-wrap: wrap;
				text-align: center;
				width: 100%;
				padding:0px;
			}

			.content__firm_name {
				padding-bottom: 10px;
			}

			.contacts__text_line_right {
				display: flex;
				flex-wrap: wrap;
				width: 100%;
				padding:10px 0 0 0;
				text-align: center;
			}

	footer {
		flex-direction: column;
		justify-content: center;
		width: 100%;
		padding: 20px 20px 55px 20px;
	}
	
		footer .nav {
			display: none;
		}

		.footer__logotype {
			margin-bottom:10px;
		}

	.header__cat_nav_block .item-113 {
		background: url(/images/sh_icon_6_s.png) 9px 7px no-repeat;
		background-size: 7%;
	}
	.header__cat_nav_block .item-118 {
		background: url(/images/siz_icon_s.png) 9px 7px no-repeat;
		background-size: 7%;
	}
	.header__cat_nav_block .item-126 {
		background: url(/images/sob_icon_s.png) 9px 7px no-repeat;
		background-size: 7%;
	}
	.header__cat_nav_block .item-135 {
		background: url(/images/ch_icon_s.png) 9px 7px no-repeat;
		background-size: 7%;
	}
	.header__cat_nav_block .item-144 {
		background: url(/images/rs_icon_s.png) 9px 7px no-repeat;
		background-size: 7%;
	}
	.header__cat_nav_block .item-151 {
		background: url(/images/sk_icon_s.png) 9px 7px no-repeat;
		background-size: 7%;
	}

	.row-fluid {
		padding:20px 0px;
		justify-content:center;
		flex-direction: column;
	}

	.sblock3 {
        width: 100%;
		max-width: 100%;
		margin:0px;
    }

	.sblock3 .image {
		width:100%;
	}

		.sblock3 .image .image_block {
			background: #FFF;
			justify-content: center;
			height: 333px;
		}

	.opp_filter {
		display: none;
	}
	
	.blue_bottom_line__filter_open_icon {
		display: block;
		position: fixed;
		z-index: 21;
		bottom:13px;
		left:80px;
		width: 30px;
		height: 30px;
		margin:0px;
		background: url(/images/mobile_filter_icon.png) 0 0 no-repeat;
	}

	.content__cctop_line_right_price_right .btn-success {
		background: #F38C00 url(/images/basket_icon_s.png) 3px 8px no-repeat;
	}

	.content__cctop_line_right_price_right .btn-success:hover {
		background: #F38C00 url(/images/basket_icon_s.png) 3px 8px no-repeat;
	}

}

@media (max-width: 460px) {

	.content__cctop_line_right_price_right .btn-success {
		padding: 0px;
		font-size: 13px;
		background: #F38C00;
		text-align: center;
	}

	.content__cctop_line_right_price_right .btn-success:hover {
		padding: 0px;
		font-size: 13px;
		background: #F38C00;
		text-align: center;
	}

	.content__cat_card_bottom_line p {
		text-align: left;
	}

	.product_name .data .manufacturer {
		display: none;
	}

	.jshop .cart tr:nth-child(1) th {
		color: #FFF;
		font-size: 14px;
		padding: 5px !important;
		text-align: left;
	}

	.active_step, .not_active_step {
		font-size: 12px;
		padding:5px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}

	#payment_submit, .checkout_shipping_block .btn-success, .box_button {
		width: 100%;
	}

	.content__cctop_line_right_price_left span {
    	font-size: 21px;
		padding: 0 20px 0 0;
	}

}

@media (max-width: 344px) {

	.header__phone a {
		font-size:16px;
	}

	.content__category_line {
		justify-content: center;
	}

}